Subject: FW: vacation time
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 Jan 2002 10:24:06 -0800 (PST)

Hi Vince, I will be out of the office next week.  I sent this email to Therese and Shirley to take care of it.
If you need me you can reach me at my cell phone (713) 702-0133

thanks again for all your support

mauricio

 -----Original Message-----
From: 	Mora, Mauricio  
Sent:	Friday, January 25, 2002 11:50 AM
To:	Candella, Therese; Crenshaw, Shirley
Cc:	[email-masked]'
Subject:	vacation time

Hi Therese, I need to take 4 days off next week, monday through thursday.  Please use my discretionary day, personal day and vacation time for that purpose.

Also, would you please mail my paystub from next Thursday's ?  My last paystub (Jan 15) is not in the mail box, I think I asked Shirley to keep it.  If she has it , pelase mail both of them as I won't be in the office on Thrusday.

my info is:

Mauricio Mora
1430 Winrock Blvd. 31306
Houston, TX 77057

Home (713) 787-0201

 

Mauricio Mora
Enron Research Group
(713) 853-7329